/**
Theme Name: Second Harvest Child Theme
Author: Southernmade
Author URI: http://Southernmade.com
Description: Fully customizable & beautiful theme.
Version: 2.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: second-harvest-child-theme
Template: astra
*/

.sh-donation-dropdown{
	position: relative;
    display: inline-block;
    vertical-align: middle;
    width: 100%;
}
.sh-donation-dropdown select{
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 14px;
	border:1px solid #ddd !important;
}
.sh-donation-dropdown:after{
	content: "";
    position: absolute;
    z-index: 2;
    right: 8px;
    top: 50%;
    margin-top: -3px;
    height: 0;
    width: 0;
    border-top: 6px solid #006e51;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    pointer-events: none;
}

#convio-form textarea,
#convio-form #other_amount{
	font-family: inherit;
}